﻿@charset "UTF-8";

.pane-contents.menu-off .container {
	-ms-grid-columns:1fr;
}


.pane-contents.menu-off .pane-left-menu {
	display:none;
}
.pane-contents.menu-off .pane-main {
	grid-column-start:1;
	-ms-grid-column:1;
}
.pane-contents.menu-off .block-category-list--sub {
	display:none;
}
.pane-contents.menu-off #reco01 dl.block-ranking-r--goods:nth-child(5n) {
	margin-left:40px;
}
.pane-contents.menu-off #reco01 dl.block-ranking-r--goods:nth-child(6n) {
	margin-left:0;
}


.pane-contents.menu-off .block-pickup-list-p {
	width:1010px;
	margin:0 auto;
}
.pane-contents.menu-off .block-pickup-list-p--image,
.pane-contents.menu-off .block-pickup-list-p--image figure,
.pane-contents.menu-off .block-pickup-list-p--item-description {
	width:282px;
}
.pane-contents.menu-off .block-pickup-list-p--image figure {
	height:auto;
}
.pane-contents.menu-off .block-pickup-list-p--item-body {
	width:290px;
}

.pane-contents.menu-off #_rcmdjp_display_1 {
	display:none;
}